<?xml version="1.0"?>
<pageSequence xmlns="http://www.entrouvert.org/namespaces/expression/0.0">
 <title>Consultation sur l'amenagement du quartier</title>
 <pages>
  <page src="/about">
   <next><label>Suivant</label></next>
   <previous><label>Précédent</label></previous>
  </page>
  <login>
   <next><label>Suivant</label></next>
   <previous><label>Précédent</label></previous>
  </login>
  <page src="/votes/1/question1">
   <next><label>Suivant</label></next>
   <previous><label>Précédent</label></previous>
  </page>
  <page src="/votes/1/question2">
   <next><label>Suivant</label></next>
   <previous><label>Précédent</label></previous>
  </page>
  <page src="/votes/1">
   <next><label>Suivant</label></next>
   <previous><label>Précédent</label></previous>
  </page>
  <logout>
   <next><label>Suivant</label></next>
   <previous><label>Précédent</label></previous>
  </logout>
  <page src="/about">
   <next><label>Suivant</label></next>
   <previous><label>Précédent</label></previous>
  </page>
 </pages>
</pageSequence>
